{ pkgs, ... }:
{
   fonts.packages = with pkgs; [
    # nerdfonts
    garamond-libre
    liberation_ttf
    ubuntu_font_family
    libre-baskerville
    libre-bodoni
  ] ++ builtins.filter lib.attrsets.isDerivation (builtins.attrValues pkgs.nerd-fonts);
  fonts.fontDir.enable = true;
}